* {
    font-family: 'Space Grotesk', sans-serif;
}

.container-fluid {
    min-height: 100%;
    position: absolute;
    background-image: url(".././../../../assets/img/fondoPersonas.png");
    background-size: cover;
}

.pfp {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #919191;
    color: #fff;
    margin: 2px;
    object-fit: cover;
}

.cursor {
    cursor: pointer;
}

.eliminar-btn {
    visibility: hidden;
}

.cursor:hover .eliminar-btn {
    visibility: visible;
}

:host ::ng-deep {
    .p-organizationchart .p-organizationchart-node-content {
        text-align: justify;
        background-color: rgb(180, 191, 250);
        border-radius: 15px;
        width: 250px;
        padding: 10px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .p-organizationchart .p-organizationchart-node-content.p-highlight {
        background-color: #ffffff;
        color: blue;
    }
}